package com.yd.api.practitioner.vo.rank;

import com.yd.api.result.CommonResult;
import java.io.Serializable;
import java.util.List;

public class PractitionerRankResponseVO implements Serializable {

    private PractitionerInfoForAchievement practitionerInfo;
    private List<AclCustomerFortuneStatistics> rank;
    private CommonResult commonResult;

    public PractitionerInfoForAchievement getPractitionerInfo() {
        return practitionerInfo;
    }

    public void setPractitionerInfo(PractitionerInfoForAchievement practitionerInfo) {
        this.practitionerInfo = practitionerInfo;
    }

    public List<AclCustomerFortuneStatistics> getRank() {
        return rank;
    }

    public void setRank(List<AclCustomerFortuneStatistics> rank) {
        this.rank = rank;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
